strongSwan 'is_asn1()' Function Denial of Service Vulnerability

Bugtraq ID: 61564
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2013-5018
Remote: Yes
Local: No
Published: Aug 01 2013 12:00AM
Updated: Nov 03 2015 06:46PM
Credit: Ewan Smythe
Vulnerable: Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus